/*
  Template css:   Proceso de compra
  Detalle:        Estilos para proceso de compra, pasos
*/
@import url("abonos.css");
@import url("micrositio.css");
@import url("app.css");


/* Proceso Compra - links
   ------------------------------------------ */
.proceso-compra a {
    text-decoration: none;
}


.desplegado{
    border: 3px solid red;
}

/* Input
   --------------------------------------------------*/

.proceso-compra .box-compra{
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

/* Radio
   --------------------------------------------------*/
.proceso-compra .radio {
    margin: 0 15px 15px 0;
}

.proceso-compra .radio span.name-radio {
    display: block;
    font-size: 10px;
    line-height: 18px;
    font-weight: 600;
}

.proceso-compra .radio input {
    margin-top: 20px;
}

.proceso-compra .radio input.sin-imagen {
    margin-top: 0;
}

.proceso-compra .box-tuApp{
    position: relative;
}


.proceso-compra .box-tuApp .input-cel{
    margin: 40px 0 0 20px;
}

.proceso-compra .box-tuApp .radio input {
    margin-top: 5px;
}

.proceso-compra .hide-radio{}
.proceso-compra .hide-radio input{
    display: none;
}

.proceso-compra .hide-radio label{
    padding: 0;
}

.proceso-compra .radio img{
    border: 2px solid #eaeaea;
    border-radius: 20px;
    overflow: hidden;
    transition: all 0.3s ease;
    width: 100px;
}

.proceso-compra .radio.active img,
.proceso-compra .radio.active img{
    border: 2px solid #006cd8;
}

.proceso-compra .box-tuApp ul{
    margin-top: 20px !important;
    position: relative;
}

.proceso-compra .box-tuApp li:last-child .radio{
    margin: 0;
}

/* Proceso compra - formas-pago
   --------------------------------------------------*/
    .formas-pago{
        align-items: flex-end;
        display: flex;
        flex-wrap: wrap;
    }

    .formas-pago .item{
        margin: 10px 20px 10px 0;
    }

    .formas-pago .item span{
        font-size: 10px;
        display: block;
        margin-bottom: 5px;
        text-align: center;
    }

    .formas-pago .item img,
    .formas-pago .item svg,
    .formas-pago .item span.pago-btn{
        background: white;
        cursor: pointer;
        border: 2px solid #eaeaea;
        padding: 3px 5px;
        border-radius: 20px;
        position: relative;
        overflow: hidden;
        transition: all 0.3s ease;
        width: 100px;
    }

    .formas-pago .item span.pago-btn{
        font-size: 12px;
        margin: 0;
        padding: 7px 5px;
        /*margin-top: 20px;*/
        height: 35px;
        text-align: center;
        width: auto;
    }

    .formas-pago .item:hover,
    .formas-pago .item:focus{
        opacity: .5;
    }

    .formas-pago .item.selected span{
        color: #006cd8;
        font-weight: 700;
    }

    .formas-pago .item.selected img,
    .formas-pago .item.selected svg,
    .formas-pago .item.selected span.pago-btn{
        border: 2px solid #006cd8;
    }

    .btn-add{
        align-items: center;
        display: flex;
    }

    .btn-add .ico{
        margin-left: 5px;
    }

 /*  Forma pago cuotas
    --------------------------------------------------*/
    .box-cuotas{
        background: #eff7fd;
        border-radius: 5px;
        /*align-items: center;*/
        padding: 15px 25px;
        margin: 0;
        display: flex;
        flex-direction: column;
        max-width: 350px;
    }

    .box-cuotas .box-flex{
        align-items: center;
    }

    .box-cuotas label{
        font-weight: 600;
        margin: 0;
   /*     text-transform: uppercase;*/
    }

    .box-cuotas select{
        border-radius: 5px;
        border: 2px solid #006cd8;
        margin: 5px;
        width: 80px;
    }

    .box-cuotas p{
        font-size: 12px;
        margin: 0;
        line-height: 14px;
    }

    .box-cuotas .ayuda{
        margin-top: 5px;
        font-size: 11px;
    }

    .box-cuotas .ayuda *{
        font-size: 11px;
    }


/*  Forma pago grupo
    --------------------------------------------------*/
    .formas-pago-grupo{
        cursor: pointer;
        border: 2px solid #eaeaea;
        padding: 0 10px;
        border-radius: 30px;
        width: max-content;
    }

    .formas-pago-grupo:hover,
    .formas-pago-grupo:focus{
        opacity: 0.5;
    }

    .formas-pago-grupo .item{
        margin: 0;
    }

    .formas-pago-grupo .item:hover,
    .formas-pago-grupo.item:focus{
        opacity: 1;
    }

    .formas-pago-grupo .item img,
    .formas-pago-grupo .item svg,
    .formas-pago-grupo .item span.pago-btn{
        border: none;
    }

    .formas-pago-grupo .item svg{
        padding: 0;
    }

    .formas-pago-grupo.selected{
        border: 2px solid #006cd8;
    }

    @media (max-width: 768px) {
        .formas-pago-grupo{
            justify-content: space-between;
            padding: 10px;
            width: max-content;
        }
        .formas-pago-grupo li{
            margin: 0;
        }
        .formas-pago-grupo .item{}
        .formas-pago-grupo .item img{
            padding: 0;
            width: 100%;
        }
    }


/* Timer
   --------------------------------------------------*/
.proceso-compra .timer {
    text-align: right;
}

.proceso-compra .timer p {
    font-size: 11px;
    font-weight: 400;
    line-height: 20px;
    text-transform: uppercase;
}

.proceso-compra .timer p span {
    color: #006cd8;
    font-size: 16px;
    font-weight: 600;
}

@media (max-width: 768px) {
    .proceso-compra .timer {
        margin-top: 20px;
    }
}

/* Factura
   --------------------------------------------------*/
.factura {
    margin: 10px 0;
}

.factura legend {
    display: none;
}

.factura .panel {
    border: none;
}

.factura .panel-heading {
    background: transparent;
    padding: 15px 0;
}

.factura .panel-heading a {
    color: #006cd8;
    display: block;
    font-size: 13px;
}

.factura .panel-heading a:hover,
.factura .panel-heading a:focus {
    color: #273546;
}

.factura .panel-heading span {
    background: url(../assets/svg/ico-arrow-down.svg) no-repeat center right;
    background-size: 15px;
    padding-right: 20px;
}

.proceso-compra .panel-body {
    border: 1px solid #d5dbdb;
    padding: 30px;
}

.factura .form-group {
    margin-bottom: 20px;
}

.factura .form-group input {
    width: 100%;
}

/* Canje
   --------------------------------------------------*/
    .canje-entradas{
        margin: 40px 0;
        text-align: center;
    }

    @media (max-width: 460px){
        .canje-entradas{
            margin: 20px 0;
        }
    }

    .canje-entradas h1{
        font-size: 16px;
        margin-bottom: 10px;
    }

    .canje-entradas p{
        margin-bottom: 10px;
    }

    .canje-entradas h1 small{
        color: #007ddf;
        font-size: 20px;
        margin: 10px 0 20px 0 !important;
        line-height: 22px;

    }

    .canje-entradas.canje-codigo h1 span.nro {
        color: #414141;
        font-size: 13px;
    }

    .canje-entradas.canje-codigo .detalle-canje{
        justify-content: center;
        display: flex;
    }

    .canje-entradas.canje-codigo .detalle-canje p{
        margin-right: 5px;
    }

    .canje-entradas.canje-codigo .box-canje{
        margin-top: 10px;
    }

    .canje-entradas .form-group h4{
        max-width: 1000px;
        margin: 0 auto 20px auto;
        text-align: left;
    }

    .canje-entradas .header-box p{
        text-align: left;
    }


/* Canje - Box canje
   --------------------------------------------------*/
    .canje-entradas .box-canje{
        align-items: center;
        flex-direction: column;
        display: flex;
        justify-content: center;
        margin: 20px 0;
    }

    .canje-entradas .box-canje input{
        background: transparent;
        border: 2px solid #006cd8;
        border-radius: 5px;
        font-size: 16px;
        padding: 15px;
        margin-bottom: 20px;
        text-align: center;
        max-width: 300px;
        width: 100%;
        transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
    }

    .canje-entradas .box-canje input:hover,
    .canje-entradas .box-canje input:focus{
        border: 2px solid #044a90;
        outline:0px;
    }

    .canje-entradas .box-canje input:disabled{
        background: #f3f3f3;
        border: none;
        color: #006cd8;
        font-size: 14px;
        font-weight: 600;
        margin: 0;
    }

    .canje-entradas .box-canje.error{
        margin: 40px;
    }

    .canje-entradas .box-canje.error input {
        background: #fff2f2;
        color: red;
    }

    .canje-entradas .box-canje.error span{
        color: red;
        display: inline-block;
        font-weight: 600;
        margin: 10px;
    }

/* Filter
   --------------------------------------------------*/
    .sticky {
        position: sticky;
        top: 180px;
    }

    @media(max-width: 768px){
        .sticky {
            position: relative;
            top: 0 !important;
        }
    }

/*  Invitación
    --------------------------------------------------*/
    .box-invitacion{
        align-items: center;
        background: #eff7fd;
        display: flex;
        margin: 20px 0;
        padding: 20px;
        max-width: 440px;
        width: 100%;
    }

    .box-invitacion p{
        margin: 0;
        margin-right: 20px;
    }

    .box-invitacion a{
        color: #006cd8;
        font-weight: 600;
        margin: 0;
    }

    .box-invitacion a:after{
        background: url(../assets/svg/ico-arrow.svg) no-repeat center center;
        content: "";
        display: inline-block;
        height: 10px;
        margin-left: 5px;
        width: 15px;
    }

    @media (max-width: 640px){
        .box-invitacion{
            flex-direction: column;
            padding: 20px 10px;
        }
        .box-invitacion p{
            margin-bottom: 5px;
        }
    }

/*  Parking
    --------------------------------------------------*/
    .box-parking{
        /*border-bottom: 1px solid #e7e7e7;*/
        display: flex;/*
        padding-bottom: 20px;
        margin-bottom: 20px;*/
    }

    .form-parking{
        /*border: 2px solid red;*/
        margin-right: 20px !important;
    }

    .form-parking .form-label{
       /* color: #006cd8;*/
      /*  margin: 0;*/
        /*font-size: 12px;*/
    }

    .form-box{
     /*   border: 2px solid orange;*/
        /*max-width: 200px;*/
        position: relative;
        /*border: 2px solid #006cd8;
        border-radius: 5px;
        display: flex;
        margin: 5px 0;
        padding: 0 10px;
        max-width: 200px;
        position: relative;
        transition: all 0.3s ease;*/
    }

    .form-box:hover,
    .form-box:focus{
        /*border: 2px solid #044a90;*/
    }

    .form-parking .form-control{
       /* background: transparent;
        border: none;
        border-radius: 5px;
        font-size: 16px;*/
       /* height: 50px;*/
      /*  margin: 0;*/
    }

    .form-parking .form-control:hover,
    .form-parking .form-control:focus{
        box-shadow: none;
    }

    .form-parking .form-btn{
        background: url(../assets/svg/ico-arrow.svg) no-repeat center center #d9edff;
        background-size: 15px;
        border: none;
        position: absolute;
        margin: 1px;
        height: 38px;
        top: 0;
        right: 0;
        text-indent: -9999px;
        width: 40px;
        transition: all 0.3s ease;
    }

    .form-parking .form-btn:hover,
    .form-parking .form-btn:focus{
        background-color: #c7e4f9;
    }

    .form-parking .ico{
        display: block;
        position: absolute;
        top: 0;
        right: 10px;
        height: 100%;
        width: 15px;
    }

    .form-parking .form-help{
        color: #7c7c7c;
        font-size: 11px;
        display: block;
        max-width: 210px;
        line-height: 16px;
    }

    .form-parking .form-control:hover,
    .form-parking .form-control:focus{
        /*border: none;
        outline: 0px;*/
    }

    .form-parking .form-control:hover,
    .form-parking .form-control:focus{
        /*border: none;*/
    }

    /* DISABLED */

    .form-parking-disabled{}
    .form-parking.form-parking-disabled .form-box{
        border: 2px solid #f5f5f5;
        background: #f5f5f5;
    }

    .form-parking.form-parking-disabled .form-control{
        color: #006cd8;
        font-size: 16px;
        font-weight: 600;
        text-align: center;
    }

    .form-parking-disabled .form-btn{
        display: none;
    }

    .form-parking-disabled .form-box{}
    .form-parking-disabled .form-box input{
        border: none!important;
    }

    .form-parking-disabled.form-group .form-control:disabled{
        background: transparent !important;
    }

    /* ERROR */

    .form-parking-error{}
    .form-parking.form-parking-error .form-box{
       /* border: 2px solid #e03247;*/
    }

    .form-parking.form-parking-error .form-label,
    .form-parking.form-parking-error .form-control,
    .form-parking.form-parking-error .form-help{
        color: #e03247;
    }

    .form-parking.form-parking-error .form-control{
        border: 1px solid #e03247;
    }

    .form-parking.form-parking-error .ico{
       /* background: url(../assets/svg/ico-error.svg) no-repeat center center;*/
    }

    /* OK */

    .form-parking-ok{}
    .form-parking.form-parking-ok .form-box{
        border: 2px solid #58bc85;
    }

    .form-parking.form-parking-ok .form-label,
    .form-parking.form-parking-ok .form-control{
        color: #58bc85;
    }

    .form-parking.form-parking-ok .ico{
        background: url(../assets/svg/ico-ok.svg) no-repeat center center;
    }

    @media (max-width: 480px){
        .box-parking{
            flex-direction: column;
        }
        .box-parking .form-parking{
            margin: 0;
            margin-bottom: 20px;
        }
    }

    .listado-socios{}
    .listado-socios label{
        margin-left: 10px;
    }

    .listado-disponibilidad{}
    .listado-disponibilidad .item{
        border-bottom: 1px solid #e3e3e3;
        padding: 10px;
       /* margin-bottom: 10px;*/
        padding-bottom: 10px;
    }

    .listado-disponibilidad .item.disabled *,
    .listado-disponibilidad .item.disabled.selected *{
        color: #d1d1d1;
   }

    .listado-disponibilidad .item.disabled .btn,
    .listado-disponibilidad .item.disabled.selected .btn{
        opacity: .2;
    }

    .listado-disponibilidad li .d-flex{
        justify-content: space-between;
        align-items: center;
    }

    .listado-disponibilidad li .d-flex .col-sector{
        font-weight: 600;
        flex-basis: 40%;
    }

    .listado-disponibilidad li .d-flex .col-disponibilidad{
         flex-basis: 20%;
         font-size: 11px;
    }

    .listado-disponibilidad li .d-flex .col-costo{
        flex-basis: 10%;
    }

    .listado-disponibilidad li .btn{
        margin: 0;
    }

    .listado-disponibilidad .item.selected{
        border: 3px solid #ffa92b !important;
        background: #ffffff;
    }

    @media (max-width: 768px){
        .listado-disponibilidad li .d-flex{
            align-items: flex-start;
            flex-direction: column;
            padding: 20px 0;
            position: relative;
        }

        .listado-disponibilidad li .d-flex .col-btn{
            position: absolute;
            bottom: 20px;
            right: 0;
        }
    }

    .mi-cuenta .top-panel{
        align-items: center;
        margin-bottom: 20px;
    }

    .mi-cuenta .top-panel p{
        margin: 0;
    }

    .mi-cuenta .top-panel span{
        cursor: pointer;
        color: #006cd8;
        font-size: 11px;
        margin-left: 10px;
        text-decoration: none;
    }


    .mi-cuenta .top-panel span:hover,
    .mi-cuenta .top-panel span:focus{
        opacity: 0.7;
    }

/*
    .pay-cel{
        background: #eff7fd;
        border-radius: 5px;
        padding: 20px 30px;
        max-width: 350px;
    }

    .pay-cel label{
       font-weight: 600;
    }

    .pay-cel .ayuda{
        margin-top: 5px;
        font-size: 11px;
    }

    .pay-cel .ayuda *{
        font-size: 11px;
    }*/


    .compartir-facebook{
        margin-left: 10px;
    }

    @media (max-width: 768px){
        .proceso-compra{
            padding-bottom: 150px;
        }
    }

    .bmpui-container-wrapper .bmpui-ui-watermark {
        display:none;
    }

    .ol-attribution.ol-unselectable.ol-control.ol-collapsed.ol-logo-only ul {
        display: none;
    }


/* Ventanilla - Tabla teatro */

.site-ventanilla h3 {
margin: 20px 0 5px 0;
}

.site-ventanilla .t-cierre-caja {
    width: 100%;
    border: 1px solid #ddd;
    border-left: 0;
    border-right: 0;
    margin: 0 0 20px 0;
    border-bottom: none;
}

.site-ventanilla .t-cierre-caja th {
    text-align: left;
    font-size: 12px;
    padding: 3px 6px 3px 0;
    text-align: inherit;
    line-height: 1.1;
    font-weight: 600;
    text-transform: capitalize;
}
.site-ventanilla .t-cierre-caja thead tr,
.site-ventanilla .t-cierre-caja tbody tr,
.site-ventanilla .t-cierre-caja tfoot tr {
    border-bottom: 1px solid #ddd;
}

.site-ventanilla .t-cierre-caja .br-l {
    border-left: 1px solid #dddddd;
    padding: 3px;
}

.site-ventanilla .t-cierre-caja td {
    text-align: left;
    font-size: 12px;
    padding: 3px 6px 3px 0;
    text-align: inherit;
    line-height: 1.1;
    font-weight: 300;
}

.site-ventanilla .site-header .nav-user li {
    margin-bottom: 0;
}

@media (max-width: 768px){
    .site-ventanilla .site-header--small {
        height: 65px !important;
    }
    .site-ventanilla .site-header .nav-user {
        justify-content: space-between;
    }
}









